@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

#contents #main .block {
	margin: 0px auto 100px;
	width: 880px;
}
/*****************************************************************/


.index #contents #main {
	position: relative;
	height: 800px;
}
.index #contents #main h1 {
	background: url(../img/job/t1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
.index #contents #main h2 {
	background: url(../img/job/t2.gif) no-repeat center top;
	margin: 0px 0px 25px;
	height: 24px;
	width: 100%;
	text-indent: -9999px;
}
.index #contents #main #catch {
	background: url(../img/job/t2r.gif) no-repeat center top;
	padding: 0px 0px 22px;
	margin: 0px 0px 33px;
	height: 70px;
	width: 100%;
	text-indent: -9999px;
}

.index #contents #main ul #mr1 {
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 60px;
	top: 280px;
}
.index #contents #main ul #mr2 {
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 360px;
	top: 280px;
}
.index #contents #main ul #mr3 {
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 660px;
	top: 280px;
}
.index #contents #main ul #mr4 {
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 210px;
	top: 530px;
}
.index #contents #main ul #mr5 {
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 510px;
	top: 530px;
}

/*.index #contents #main ul #mr1 a:link {
	background: url(../img/job/btn_1.jpg) no-repeat left top;
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 60px;
	top: 280px;
	text-indent: -9999px;
}
.index #contents #main ul #mr2 a:link {
	background: url(../img/job/btn_6.jpg) no-repeat left top;
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 360px;
	top: 280px;
	text-indent: -9999px;
}
.index #contents #main ul #mr3 a:link {
	background: url(../img/job/btn_7.jpg) no-repeat left top;
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 660px;
	top: 280px;
	text-indent: -9999px;
}
.index #contents #main ul #mr4 a:link {
	background: url(../img/job/btn_4.jpg) no-repeat left top;
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 210px;
	top: 530px;
	text-indent: -9999px;
}
.index #contents #main ul #mr5 a:link {
	background: url(../img/job/btn_5.jpg) no-repeat left top;
	display: block;
	height: 246px;
	width: 246px;
	position: absolute;
	left: 510px;
	top: 530px;
	text-indent: -9999px;
}
.index #contents #main ul #mr1 a:hover {
	background: url(../img/job/btn_1.jpg) no-repeat left -246px;
	display: block;
}
.index #contents #main ul #mr2 a:hover {
	background: url(../img/job/btn_6.jpg) no-repeat left -246px;
	display: block;
}
.index #contents #main ul #mr3 a:hover {
	background: url(../img/job/btn_7.jpg) no-repeat left -246px;
	display: block;
}
.index #contents #main ul #mr4 a:hover {
	background: url(../img/job/btn_4.jpg) no-repeat left -246px;
	display: block;
}
.index #contents #main ul #mr5 a:hover {
	background: url(../img/job/btn_5.jpg) no-repeat left -246px;
	display: block;
}*/
.ph_right {
	margin: 0px 0px 20px 20px;
}
#contents #main #ftab {
	height: 29px;
	width: 960px;
	margin: 0px auto 60px;
}
#contents #main #ftab li {
	float: left;
}
#contents #main #ftab .tb1 {
	background: url(../img/job/tbf_1.gif) no-repeat left -29px;
	display: block;
	height: 29px;
	width: 166px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb2 {
	/*background: url(../img/job/tbf_2.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 170px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb3 {
	/*background: url(../img/job/tbf_3.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 170px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb4 {
	/*background: url(../img/job/tbf_4.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 170px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb5 {
	/*background: url(../img/job/tbf_5.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 142px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb6 {
	/*background: url(../img/job/tbf_6.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 142px;
	/*text-indent: -9999px;*/
}
/*#contents #main #ftab .tb1 a:link {
	background: url(../img/job/tbf_1.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 166px;
	text-indent: -9999px;
}
#contents #main #ftab .tb2 a:link {
	background: url(../img/job/tbf_2.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 170px;
	text-indent: -9999px;
}
#contents #main #ftab .tb3 a:link {
	background: url(../img/job/tbf_3.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 170px;
	text-indent: -9999px;
}
#contents #main #ftab .tb4 a:link {
	background: url(../img/job/tbf_4.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 170px;
	text-indent: -9999px;
}
#contents #main #ftab .tb5 a:link {
	background: url(../img/job/tbf_5.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 142px;
	text-indent: -9999px;
}
#contents #main #ftab .tb6 a:link {
	background: url(../img/job/tbf_6.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 142px;
	text-indent: -9999px;
}
#contents #main #ftab .tb1 a:hover {
	background: url(../img/job/tb_1f.gif) no-repeat left -29px;
	display: block;
}
#contents #main #ftab .tb2 a:hover {
	background: url(../img/job/tb_2f.gif) no-repeat left -29px;
	display: block;
}
#contents #main #ftab .tb3 a:hover {
	background: url(../img/job/tb_3f.gif) no-repeat left -29px;
	display: block;
}
#contents #main #ftab .tb4 a:hover {
	background: url(../img/job/tb_4f.gif) no-repeat left -29px;
	display: block;
}
#contents #main #ftab .tb5 a:hover {
	background: url(../img/job/tb_5f.gif) no-repeat left -29px;
	display: block;
}
#contents #main #ftab .tb6 a:hover {
	background: url(../img/job/tb_6f.gif) no-repeat left -29px;
	display: block;
}*/
/*****************************************************************/


.planning #contents #main h1 {
	background: url(../img/job/t1_1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 81px;
	width: 100%;
	text-indent: -9999px;
}
.planning #contents #main h2 {
	background: url(../img/job/t1_2.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 87px;
	width: 570px;
	text-indent: -9999px;
}
.r_and_d #contents #main h1 {
	background: url(../img/job/t2_1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 81px;
	width: 100%;
	text-indent: -9999px;
}
.r_and_d #contents #main h2 {
	background: url(../img/job/t2_2.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 87px;
	width: 570px;
	text-indent: -9999px;
}
.production #contents #main h1 {
	background: url(../img/job/t3_1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 81px;
	width: 100%;
	text-indent: -9999px;
}
.production #contents #main h2 {
	background: url(../img/job/t3_2.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 87px;
	width: 570px;
	text-indent: -9999px;
}
.sales #contents #main h1 {
	background: url(../img/job/t4_1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 81px;
	width: 100%;
	text-indent: -9999px;
}
.sales #contents #main #kokunai {
	background: url(../img/job/t4_2.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 115px;
	width: 570px;
	text-indent: -9999px;
}
.sales #contents #main #kaigai {
	background: url(../img/job/t4_5.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 115px;
	width: 570px;
	text-indent: -9999px;
}
.manage #contents #main h1 {
	background: url(../img/job/t5_1.gif) no-repeat center top;
	margin: 0px 0px 43px;
	height: 81px;
	width: 100%;
	text-indent: -9999px;
}
.manage #contents #main h2 {
	background: url(../img/job/t5_2.gif) no-repeat center top;
	margin: 0px 0px 23px;
	height: 87px;
	width: 570px;
	text-indent: -9999px;
}
